﻿footer{
	padding-top: 0;
	padding-bottom: 0;
	background: rgb(14,106,56);
	background: -moz-linear-gradient(-45deg,  rgba(14,106,56,1) 0%, rgba(134,198,83,1) 100%);
	background: -webkit-linear-gradient(-45deg,  rgba(14,106,56,1) 0%,rgba(134,198,83,1) 100%);
	background: linear-gradient(135deg,  rgba(14,106,56,1) 0%,rgba(134,198,83,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e6a38', endColorstr='#86c653',GradientType=1 );
	background-repeat: no-repeat;
}
.rs-17 .rs-footer{
	padding-top: 0;
	padding-bottom: 0;
	background-image: url("../../img/footer_bg.png");
	background-repeat: repeat;
	background-position: 0;
}
.rs-footer.without_form{
	padding-top: 50px;
}
.rs-17 .rs-footer .rs-footer-form{
	margin-bottom: 40px;
	overflow: hidden;
}
.rs-17 .rs-footer .footer-block{
	margin-bottom: 40px;
	color: #fff;
}
.rs-17 .rs-footer .footer-block h4{
	font-size: 18px;
	font-weight: 700;
	text-transform: none;
	border-bottom: 1px solid transparent;
	padding-bottom: 0;
	margin-bottom: 25px;
	color: #fff;
}
.rs-17 .rs-footer .footer-block{
	font-size: 14px;
	line-height: 24px;
	font-weight: 400;
}
.rs-17 .rs-footer .footer-block:last-child{
	padding-left: 0;
}
.rs-17 .rs-footer ul{
	padding: 0;
	margin: 0;
	list-style: none;
}
.rs-17 .rs-footer ul a{
	-webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all  0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition:all 0.3s ease-out;
}
.rs-17 .rs-footer .info-list li{
	margin-bottom: 10px;
}
.rs-17 .rs-footer .info-list li a{
	font-size: 14px;
	color: #fff;
	position: relative;
	display: inline-block;
}
.rs-17 .rs-footer .info-list li a:after{
	display: block;
	content: "";
	height: 1px;
	width: 0%;
	background-color: #fff;
	left: 50%;
	position: absolute;
	-webkit-transition: width .3s ease-in-out;
	-moz--transition: width .3s ease-in-out;
	transition: width .3s ease-in-out;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	transform: translateX(-50%);
}
.rs-17 .rs-footer   a span{
	display: inline-block;
	position: relative;
}
.rs-17 .rs-footer   a span:after {
	display: block;
	content: "";
	height: 1px;
	width: 0%;
	background-color: #fff;
	left: 50%;
	position: absolute;
	-webkit-transition: width .3s ease-in-out;
	-moz--transition: width .3s ease-in-out;
	transition: width .3s ease-in-out;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	transform: translateX(-50%);
}
.rs-17 .rs-footer   a:focus span:after,
.rs-17 .rs-footer   a:hover span:after{
	width: 100%;
}
.rs-17 .rs-footer .info-list li a:hover,
.rs-17 .rs-footer .info-list li a:focus{
	color: #fff;
	text-decoration: none;
	outline: none;
}
.rs-17 .rs-footer .info-list li a:hover:after,
.rs-17 .rs-footer .info-list li a:focus:after{
	width: 100%;
}
.rs-17 .rs-footer .contacts-list li{
	margin-bottom: 10px;
	color: #fff;
}
.rs-17 .rs-footer .contacts-list li a{
	font-size: 14px;
	margin-right: 30px;
	color: #fff;
}
.rs-17 .rs-footer .contacts-list li i{
	padding-right: 7px;
	color: #fff;
}
.rs-17 .rs-footer .contacts-list li a:hover,
.rs-17 .rs-footer .contacts-list li a:focus{
	color:  #fff;
	text-decoration: none;
}
.rs-17 .rs-footer .link-underline{
	text-decoration: underline;
}
.rs-17 .rs-footer .footer-bottom{
	padding-top: 0;
	padding-bottom: 0;
	background-color:transparent;
}
.rs-17 .rs-footer  .footer-bottom-container{
	min-height: 80px;
	border-top: 1px solid rgba(255,255,255,0.1);
}
/*
.rs-17 .rs-footer .social-list{
	display: inline-block;
}
.rs-17 .rs-footer .social-list li{
	display: inline-block;
	vertical-align: middle;
	margin-right: 8px;
}
.rs-17 .rs-footer .social-list li a{
	position: relative;
    display: inline-block;
    vertical-align: middle;
	text-align: center;
	color: #fff;
    width: 30px;
    height: 30px;
    border-radius: 30px;
	color: #fff;
	background-color: transparent;
	border: 1px solid #fff;
}


.rs-17 .rs-footer .social-list li a i{
	position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
.rs-17 .rs-footer .social-list li a i.fa-vk{
	margin-left: -1px;
}
*/
.rs-17 .rs-footer .copyright{
	padding-top: 0;
	padding-bottom: 10px;
}
.rs-17 .rs-footer .copyright,
.rs-17 .rs-footer .dev{
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	color: #fff;
}
.rs-17 .rs-footer .copyright p{
	margin-bottom: 0;
}
.rs-17 .rs-footer .dev:hover{
	text-decoration: none;
}
.rs-17 .rs-footer .right-block{
	padding-bottom: 10px;
}
.rs-17 .rs-footer .dev img{
	vertical-align: initial;
	padding-left: 3px;
	margin-bottom: 0;
}
@media (max-width: 991px){
	.rs-17 .rs-footer .footer-block{
		float: none;
		display: inline-block;
		vertical-align: top;
		margin-left: 0;
	}
	.rs-17 .rs-footer .footer-block:last-child {
		padding-left: 15px;
		margin-left: 0;
	}
	.rs-17 .rs-footer .footer-block .info-list{
		width: 50%;
	}
	.rs-17 .rs-form .form-title, .rs-17 .rs-form .form-title h4 {
		font-size: 26px;
		line-height: normal;
	}
}
@media (max-width: 767px){
	.rs-17 .rs-footer .footer-bottom-container{
		display: block;
		padding-top: 18px;
	}
	.rs-17 .rs-footer .copyright,
	.rs-17 .rs-footer .right-block{
		float: none!important;
		text-align: center;
	}
	.rs-17 .rs-footer .social-list,
	.rs-17 .rs-footer .dev{
		display: block;
	}
	.rs-17 .rs-footer .social-list{
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.rs-17 .rs-footer .contacts-list li a {
		display: flex;
		margin-right: 0;
		align-items: center;
	}
	.rs-17 .rs-footer .contacts-list li a+a{
		margin-top: 10px;
	}
}